{
  "verseBefore": "Tôi biết rằng khi đến thăm anh chị em, tôi sẽ đem theo ơn phước trọn vẹn của Chúa Cứu Thế.\n\n\\ts\\*\n\\p",
  "verseAfter": "Gô xet đaneq tuuôy truh ahlơq oh ay, gô hnoq adrơk tyauq vanoong glơh glaay ku Lôôk Wơt Dêh.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 15,
  "activeVerse": 29,
  "modifiedTimestamp": "2021-06-22T07:31:05.996Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 15,
      "verse": 29
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
